# Get a specific DeviceOperations for a specific Operation (Device Operation Status)

Endpoint: GET /v0/operations/{operationsId}/devices/{deviceId}/
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `operationsId` (string, required)
    ID of the Operation
    Example: "5743470f-7dcc-4a92-8a4b-f41b1cea69ed"

  - `deviceId` (string, required)
    ID of the Device
    Example: "17d384d3-29bd-4dd4-af64-d02b9d6d54ee"

## Response 200 fields (application/json):

  - `content` (object)

  - `content.id` (string)

  - `content.operation_id` (string)

  - `content.device_id` (string)

  - `content.state` (string)
    Enum: "CREATED", "INITIATED", "SUCCEDED", "FAILED"

  - `content.reason` (string)

  - `content.created_at` (string)

  - `content.updated_at` (string)

  - `content.device_operation_activity` (array)

  - `content.device_operation_activity.device_operation_state` (string)
    The state of the device operation (e.g., queued, processing).
    Example: "CREATED"

  - `content.device_operation_activity.created_at` (string)
    The start time of the device operation state.


